.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/********************************/
div.homeTop {
  width: 100%;
  height: 12%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  box-shadow: 5px 5px;
  background-color: lightblue;
}

div.twitterName {
  position: relative;
  top: 5%;
  font-size: 75px;
  font-weight: bold;
  color: darkblue;
  text-shadow: 0 0 3px;
}
div.topButtons {
  display: flex;
  flex-direction: row;
  justify-content: center;
}



